{
    "manifest_version": "1.0.19",
    "title": "Affidavit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/kit.detheme.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/?elementor_library=header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/?elementor_library=footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/template-kit\/about\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Style guide",
            "screenshot": "screenshots\/style-guide.jpg",
            "source": "templates\/style-guide.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/template-kit\/style-guide\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/?elementor_library=404",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Blog Archive",
            "screenshot": "screenshots\/blog-archive.jpg",
            "source": "templates\/blog-archive.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/?elementor_library=blog-archive",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive\/post_archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: Posts Archive."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Optin Popup",
            "screenshot": "screenshots\/optin-popup.jpg",
            "source": "templates\/optin-popup.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/?elementor_library=optin-popup-iv",
            "type": "popup",
            "category": "section",
            "metadata": {
                "template_type": "section-popup",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "popup",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Popup\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Offcanvas",
            "screenshot": "screenshots\/offcanvas.jpg",
            "source": "templates\/offcanvas.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/?elementor_library=offcanvas-i",
            "type": "popup",
            "category": "section",
            "metadata": {
                "template_type": "section-popup",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "popup",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Popup\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Single post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/?elementor_library=single-post-v",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Legal Services",
            "screenshot": "screenshots\/legal-services.jpg",
            "source": "templates\/legal-services.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/template-kit\/legal-services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Our Work",
            "screenshot": "screenshots\/our-work.jpg",
            "source": "templates\/our-work.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/template-kit\/our-work\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Career",
            "screenshot": "screenshots\/career.jpg",
            "source": "templates\/career.json",
            "preview_url": "https:\/\/kit.detheme.com\/affidavit\/template-kit\/career\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "DethemeKit for Elementor",
            "version": "1.5.5.2",
            "file": "dethemekit-for-elementor\/detheme-kit.php",
            "author": "deTheme"
        },
        {
            "name": "Elementor",
            "version": "3.0.16",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor Pro",
            "version": "3.0.10",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "affidavit-light.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/affidavit-light.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/offcanvas.json",
                    "name": "Offcanvas"
                }
            ],
            "filesize": 2623,
            "dimensions": [
                419,
                55
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "handsome-businessman-looking-at-camera-PSKLHZ7.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/handsome-businessman-looking-at-camera-PSKLHZ7-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 139110,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PSKLHZ7"
        },
        {
            "filename": "LEGAL-LAW-AND-JUSTICE-Black-02-35G4L6.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/LEGAL-LAW-AND-JUSTICE-Black-02-35G4L6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 4716,
            "dimensions": [
                340,
                340
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/pure-line-icons-35G4L6"
        },
        {
            "filename": "LEGAL-LAW-AND-JUSTICE-Black-07-35G4L6.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/LEGAL-LAW-AND-JUSTICE-Black-07-35G4L6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 7328,
            "dimensions": [
                340,
                340
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/pure-line-icons-35G4L6"
        },
        {
            "filename": "LEGAL-LAW-AND-JUSTICE-Black-25-35G4L6.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/LEGAL-LAW-AND-JUSTICE-Black-25-35G4L6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 7030,
            "dimensions": [
                340,
                340
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/pure-line-icons-35G4L6"
        },
        {
            "filename": "business-people-PPRE94B.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/business-people-PPRE94B-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/legal-services.json",
                    "name": "Legal Services"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 187077,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PPRE94B"
        },
        {
            "filename": "custom-logo9-by-rio-light.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/custom-logo9-by-rio-light.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/legal-services.json",
                    "name": "Legal Services"
                }
            ],
            "filesize": 4540,
            "dimensions": [
                269,
                117
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "custom-logo10-by-rio-light.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/custom-logo10-by-rio-light.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/legal-services.json",
                    "name": "Legal Services"
                }
            ],
            "filesize": 4814,
            "dimensions": [
                280,
                94
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "custom-logo7-by-rio-light.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/custom-logo7-by-rio-light.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/legal-services.json",
                    "name": "Legal Services"
                }
            ],
            "filesize": 2791,
            "dimensions": [
                317,
                60
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "custom-logo3-by-rio-light.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/custom-logo3-by-rio-light.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/legal-services.json",
                    "name": "Legal Services"
                }
            ],
            "filesize": 2765,
            "dimensions": [
                329,
                73
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "custom-logo8-by-rio-light.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/custom-logo8-by-rio-light.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/legal-services.json",
                    "name": "Legal Services"
                }
            ],
            "filesize": 4279,
            "dimensions": [
                338,
                83
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "custom-logo4-by-rio-light.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/custom-logo4-by-rio-light.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/legal-services.json",
                    "name": "Legal Services"
                }
            ],
            "filesize": 3886,
            "dimensions": [
                358,
                86
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "custom-logo2-by-rio-light.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/custom-logo2-by-rio-light.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/legal-services.json",
                    "name": "Legal Services"
                }
            ],
            "filesize": 2860,
            "dimensions": [
                294,
                74
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "LEGAL-LAW-AND-JUSTICE-Black-01-35G4L6.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/LEGAL-LAW-AND-JUSTICE-Black-01-35G4L6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 5745,
            "dimensions": [
                340,
                340
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "LEGAL-LAW-AND-JUSTICE-Black-19-35G4L6.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/LEGAL-LAW-AND-JUSTICE-Black-19-35G4L6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 3059,
            "dimensions": [
                340,
                340
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "LEGAL-LAW-AND-JUSTICE-Black-06-35G4L6.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/LEGAL-LAW-AND-JUSTICE-Black-06-35G4L6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 3309,
            "dimensions": [
                340,
                340
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "businessmen-having-a-conversation-2HWKRLQ.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/businessmen-having-a-conversation-2HWKRLQ.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 105087,
            "dimensions": [
                800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-2HWKRLQ"
        },
        {
            "filename": "close-up-partial-view-of-businessmen-shaking-hands-J5Z9358.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/close-up-partial-view-of-businessmen-shaking-hands-J5Z9358.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 53797,
            "dimensions": [
                800,
                1198
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-J5Z9358"
        },
        {
            "filename": "businessmen-outdoors-PJML25M.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/businessmen-outdoors-PJML25M.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 140011,
            "dimensions": [
                800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PJML25M"
        },
        {
            "filename": "white.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/white-800x326.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 15561,
            "dimensions": [
                1000,
                408
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "an-elegant-black-male-dressed-in-a-suit-isolated-o-JZXBXFG-2.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/an-elegant-black-male-dressed-in-a-suit-isolated-o-JZXBXFG-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 140746,
            "dimensions": [
                449,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-JZXBXFG"
        },
        {
            "filename": "slice6-E6R4KVC.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/slice6-E6R4KVC.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 53780,
            "dimensions": [
                647,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-E6R4KVC"
        },
        {
            "filename": "slice1-L43APU7-1.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/slice1-L43APU7-1-800x1333.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 139225,
            "dimensions": [
                900,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-L43APU7"
        },
        {
            "filename": "slice4-L43APU7-1.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/slice4-L43APU7-1-800x1353.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 105687,
            "dimensions": [
                887,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-L43APU7"
        },
        {
            "filename": "slice5-E6R4KVC.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/slice5-E6R4KVC.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 35082,
            "dimensions": [
                661,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-E6R4KVC"
        },
        {
            "filename": "slice2-L43APU7-1.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/slice2-L43APU7-1-800x1342.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 305485,
            "dimensions": [
                894,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-L43APU7"
        },
        {
            "filename": "slice3-L43APU7-1.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/slice3-L43APU7-1-800x1333.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 175227,
            "dimensions": [
                900,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-L43APU7"
        },
        {
            "filename": "mature-businessman-going-over-paperwork-during-a-b-YEZ5QQ7.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/mature-businessman-going-over-paperwork-during-a-b-YEZ5QQ7-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 182923,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-YEZ5QQ7"
        },
        {
            "filename": "climbing-corporate-ladder-J6QJJ8R_2.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/climbing-corporate-ladder-J6QJJ8R_2-800x530.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 57977,
            "dimensions": [
                2000,
                1324
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-J6QJJ8R"
        },
        {
            "filename": "LEGAL-LAW-AND-JUSTICE-Black-12-35G4L6.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/LEGAL-LAW-AND-JUSTICE-Black-12-35G4L6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 4774,
            "dimensions": [
                340,
                340
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/pure-line-icons-35G4L6"
        },
        {
            "filename": "office-buildings-modern-glass-silhouettes-on-moder-PKCE77U.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/office-buildings-modern-glass-silhouettes-on-moder-PKCE77U-800x890.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 183003,
            "dimensions": [
                1400,
                1558
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-PKCE77U"
        },
        {
            "filename": "smiling-african-american-businessman-sitting-with-FH39NU8.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/smiling-african-american-businessman-sitting-with-FH39NU8-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 130788,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-FH39NU8"
        },
        {
            "filename": "Image-52PD9LV.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-52PD9LV-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/404.json",
                    "name": "404"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/career.json",
                    "name": "Career"
                }
            ],
            "filesize": 334853,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-52PD9LV"
        },
        {
            "filename": "Image-JZXBXFG.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-JZXBXFG-800x1247.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 371601,
            "dimensions": [
                997,
                1554
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-JZXBXFG"
        },
        {
            "filename": "Image-M6GMCCU.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-M6GMCCU-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/offcanvas.json",
                    "name": "Offcanvas"
                }
            ],
            "filesize": 142766,
            "dimensions": [
                2000,
                1334
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-M6GMCCU"
        },
        {
            "filename": "Image-FZFUBMU.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-FZFUBMU-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 177504,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-FZFUBMU"
        },
        {
            "filename": "Image-P92GLJW.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-P92GLJW-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/legal-services.json",
                    "name": "Legal Services"
                }
            ],
            "filesize": 283943,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-P92GLJW"
        },
        {
            "filename": "rio-dummy-img-3.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/rio-dummy-img-3-800x533.png",
            "templates": [
                {
                    "source": "templates\/style-guide.json",
                    "name": "Style guide"
                }
            ],
            "filesize": 38971,
            "dimensions": [
                2400,
                1600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Image-NA38UC4.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-NA38UC4-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/blog-archive.json",
                    "name": "Blog Archive"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 184882,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-NA38UC4"
        },
        {
            "filename": "Image-JYPVQNR.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-JYPVQNR-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/optin-popup.json",
                    "name": "Optin Popup"
                },
                {
                    "source": "templates\/offcanvas.json",
                    "name": "Offcanvas"
                }
            ],
            "filesize": 260239,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-JYPVQNR"
        },
        {
            "filename": "Image-CM57D93.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-CM57D93-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/offcanvas.json",
                    "name": "Offcanvas"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/career.json",
                    "name": "Career"
                }
            ],
            "filesize": 173776,
            "dimensions": [
                2000,
                1334
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-CM57D93"
        },
        {
            "filename": "Image-4GDAR89.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-4GDAR89-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/offcanvas.json",
                    "name": "Offcanvas"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 130763,
            "dimensions": [
                2000,
                1334
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-4GDAR89"
        },
        {
            "filename": "Image-GJQ9AXY.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-GJQ9AXY-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/offcanvas.json",
                    "name": "Offcanvas"
                }
            ],
            "filesize": 174688,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-GJQ9AXY"
        },
        {
            "filename": "Image-2TBWZ75.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-2TBWZ75-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/offcanvas.json",
                    "name": "Offcanvas"
                }
            ],
            "filesize": 133852,
            "dimensions": [
                2000,
                1334
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-2TBWZ75"
        },
        {
            "filename": "placeholder-1.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/placeholder-1-800x533.png",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single post"
                }
            ],
            "filesize": 6146,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "silhouettes-of-business-people-in-modern-office-in-55YQMZ8_2.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/silhouettes-of-business-people-in-modern-office-in-55YQMZ8_2-800x290.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 241167,
            "dimensions": [
                2000,
                725
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-55YQMZ8"
        },
        {
            "filename": "Image-3EHQ6KH.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-3EHQ6KH-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 150117,
            "dimensions": [
                1431,
                1431
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-3EHQ6KH"
        },
        {
            "filename": "Image-8TUNRYF.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-8TUNRYF-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 47635,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-8TUNRYF"
        },
        {
            "filename": "Image-PKPNV3V.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-PKPNV3V-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 179025,
            "dimensions": [
                2000,
                1334
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PKPNV3V"
        },
        {
            "filename": "Image-RE6ARZ5.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-RE6ARZ5-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 92857,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RE6ARZ5"
        },
        {
            "filename": "Image-EMD289Q.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-EMD289Q-800x800.png",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 350975,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-EMD289Q"
        },
        {
            "filename": "Image-Q8JDNBT.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-Q8JDNBT-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 33151,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-Q8JDNBT"
        },
        {
            "filename": "Image-X839XSC.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-X839XSC-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 107952,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-X839XSC"
        },
        {
            "filename": "Image-AJE89UR.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-AJE89UR-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 160260,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-AJE89UR"
        },
        {
            "filename": "Image-MDR8XBB.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-MDR8XBB-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 250541,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-MDR8XBB"
        },
        {
            "filename": "Image-26ARDAA.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-26ARDAA-800x458.jpg",
            "templates": [
                {
                    "source": "templates\/legal-services.json",
                    "name": "Legal Services"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 128678,
            "dimensions": [
                2000,
                1145
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-26ARDAA"
        },
        {
            "filename": "modern-office-building-XLBYPSS.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/modern-office-building-XLBYPSS-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/legal-services.json",
                    "name": "Legal Services"
                }
            ],
            "filesize": 185505,
            "dimensions": [
                1333,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-XLBYPSS"
        },
        {
            "filename": "Image-ZL4PFYU.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-ZL4PFYU-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 165929,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-ZL4PFYU"
        },
        {
            "filename": "two-diverse-businessmen-discussing-work-together-a-X9LDZYS.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/two-diverse-businessmen-discussing-work-together-a-X9LDZYS-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 161448,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-X9LDZYS"
        },
        {
            "filename": "Image-2JTX9C3.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-2JTX9C3.jpg",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 159243,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-2JTX9C3"
        },
        {
            "filename": "Image-E85CVZP.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-E85CVZP.jpg",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 42595,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-E85CVZP"
        },
        {
            "filename": "Image-JJGLT74.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-JJGLT74-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 79431,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-JJGLT74"
        },
        {
            "filename": "Image-DMAU9BX.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-DMAU9BX.jpg",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 47355,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DMAU9BX"
        },
        {
            "filename": "Image-2EUPHX7.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-2EUPHX7-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 105099,
            "dimensions": [
                1431,
                1431
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-2EUPHX7"
        },
        {
            "filename": "Image-78DJF3C.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-78DJF3C-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 90779,
            "dimensions": [
                1431,
                1431
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-78DJF3C"
        },
        {
            "filename": "map-VFMFSCS.png",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/map-VFMFSCS-800x444.png",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 170471,
            "dimensions": [
                2000,
                1109
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-VFMFSCS"
        },
        {
            "filename": "7-avatar-R9NAUME.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/7-avatar-R9NAUME-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 107081,
            "dimensions": [
                825,
                825
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-R9NAUME"
        },
        {
            "filename": "5-avatar-R9NAUME.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/5-avatar-R9NAUME-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 125221,
            "dimensions": [
                825,
                825
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-R9NAUME"
        },
        {
            "filename": "Image-3NR7JPQ.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-3NR7JPQ-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 124222,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-3NR7JPQ"
        },
        {
            "filename": "2-Image-KSZ4FRD.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/2-Image-KSZ4FRD-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 85303,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-KSZ4FRD"
        },
        {
            "filename": "Image-U9AUSBZ.jpg",
            "thumbnail_url": "http:\/\/kit.detheme.com\/affidavit\/wp-content\/uploads\/sites\/89\/2021\/03\/Image-U9AUSBZ-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/career.json",
                    "name": "Career"
                }
            ],
            "filesize": 137598,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-U9AUSBZ"
        }
    ]
}